<?php
//PRODUCCIÓN
define("DB_NAME", "diagnose_diagnos");
define("DB_CHAR", "utf8");
define("DB_HOST", "localhost");
define("DB_USER", "diagnose_diagnoc");
define("DB_PASS", "Diagnocev12022#");

//GLOBALS
DEFINE("CORS_URL","https://system.diagnose.store");
DEFINE("SECRET_KEY","pL@TaF0rma$");
DEFINE("ENCRYPT","HS256");
DEFINE("EXPIRATION",3600);
DEFINE("SITE","https://api.diagnose.store/diagnoseapi");
DEFINE("ISSUED","BPM");
DEFINE("UPLOAD_DIR",'C:\xampp\htdocs\diagnoseapi\upload');
DEFINE("DOWNLOAD_DIR",'http://localhost/diagnoseapi/upload/');
DEFINE("UPLOAD_DIR_FIRMA",'C:\xampp\htdocs\diagnoseapi\firmas');
DEFINE("DOWNLOAD_DIR_FIRMA",'http://localhost/diagnoseapi/firmas/');


//URLBYPASS
DEFINE("URL_BYPASS", array(
    "https://api.diagnose.store/diagnoseapi/public/index.php/security/login",
	"https://api.diagnose.store/diagnoseapi/public/index.php/tra_plan_detalle/downloadfile",
	"https://api.diagnose.store/diagnoseapi/file"
));

//WORDSETTINGS
DEFINE("FILE_DIR",'C:\home\ppre');
DEFINE("FILE_DIR_EDAN",'C:\home\edan');
DEFINE("DOWNLOAD_PPRE",'https://jotayguatemala.org.gt/ppre/documentos/ppre');
DEFINE("DOWNLOAD_EDAN",'https://jotayguatemala.org.gt/ppre/documentos/edan');

DEFINE("FILE_NAME","Formato_Plan_de_Preparación_y_Respuesta_a_Emergencia_ACT.docx");
DEFINE("IMG_DIR",'C:\home\word_img');

